<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <script>
        const num1 = +prompt('say first num');
        const num2 = +prompt('say second num');
        const operation = prompt('enter operation');

        function Calc(num1, num2, operation) {
            switch (operation) {
                case "+":
                   return num1 + num2;
                case "-":
                   return num1 - num2;
                case "*":
                   return num1 * num2;
                case "/":
                if(num2 != 0){
                    return num1 / num2;
                }
                else return 'на ноль делить нельзя';
                    break;
                default:
                    return 'supports only +, -, /, * ';
            }
            
        }

       console.log( Calc(num1, num2, operation));
    </script>

</body>

</html>